<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>device info version</key>
	<string>3.0</string>
	<key>devices</key>
	<dict>
		<key>Samsung CLX-3170 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung CLX-6200 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung CLX-6240 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung CLX-8380 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-5x30 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-4300 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-4500 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-4500W Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-4x24 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-4x25 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-4x28 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-4x25 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-472x Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-5835_5935 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>iccFileTitle</key>
			<string>Samsung SCX-5835_5935</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-5835_5935X Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>iccFileTitle</key>
			<string>Samsung SCX-5835_5935X</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-6545 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-6545X Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-4650 4x21S Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
 					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>iccFileTitle</key>
			<string>SCX-4650 4x21S Series</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-4623 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-4623FW Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-4600 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung CLX-9250 9350 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>iccFileTitle</key>
			<string>Samsung CLX-9250 9350</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-8030 8040 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>iccFileTitle</key>
			<string>Samsung SCX-8030 8040</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung CLX-8385 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung CLX-8385X Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung CLX-6250 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung CLX-6220 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung CLX-3180 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung CLX-8540 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung CLX-8540X Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-3200 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-3300 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-483x 5x3x Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>iccFileTitle</key>
			<string>Samsung SCX-483x 5x3x</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-4x26 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-3400 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SF-760 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung CLX-92x1 93x1 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>iccFileTitle</key>
			<string>CLX-92x1 93x1 Series</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-8123 8128 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>iccFileTitle</key>
			<string>SCX-8123 8128 Series</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung CLX-3300 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung CLX-6260 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-470x Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung CLX-4190 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung CLX-8640 8650 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>iccFileTitle</key>
			<string>CLX-8640 8650 Series</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung CLX-9252 9352 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>iccFileTitle</key>
			<string>CLX-9252 9352 Series</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-8230 8240 Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>iccFileTitle</key>
			<string>SCX-8230 8240 Series</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung M267x 287x Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>iccFileTitle</key>
			<string>Samsung M267x 287x Series</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung M337x 387x 407x Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>iccFileTitle</key>
			<string>M337x 387x 407x Series</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung CLX-981x Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-881x Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung CLX-982x Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
		<key>Samsung SCX-882x Series</key>
		<dict>
			<key>ColorSync profiles</key>
			<dict>
				<key>scanner.reflective.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective Gray</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.reflective.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Reflective RGB</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.Gray.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive Gray Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
				<key>scanner.transmissive.RGB.positive</key>
				<dict>
					<key>mode</key>
					<string>Transmissive RGB Positive</string>
					<key>path</key>
					<string>default</string>
				</dict>
			</dict>
			<key>iconFile</key>
			<string>Scanner.icns</string>
			<key>functionalUnitDescriptions</key>
			<array>
				<dict>
					<key>type</key>
					<integer>0</integer>
				</dict>
				<dict>
					<key>type</key>
					<integer>3</integer>
				</dict>
			</array>
		</dict>
	</dict>
</dict>
</plist>
